Message: Re: compilation error geant4 on macos sierra Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Idea Re: compilation error geant4 on macos sierra 

Forum: Installation and Configuration
Re: None compilation error geant4 on macos sierra (Eric Simiele)
Re: Warning Re: compilation error geant4 on macos sierra (Gabriele Cosmo)
Date: 24 Sep, 2016
From: Eric Simiele <Eric Simiele>

Thank Gabriele! That is definitely good to know and hopefully this issue is fixed by or shortly after the 10.3 release.

FYI: For those of you, like me, who download Xcode 8 and found out this issue after the fact. Don't worry! Xcode 7.3.1 is compatible with mac os sierra (so you don't have to return to El Capitan or earlier). You won't be able to get the older version of Xcode in the app store, but you can get it from the link on apple Xcode support page: https://developer.apple.com/support/xcode/

You'll need to register as a developer to get the older version. With this older Xcode version you can compile and run in MT mode.

Thanks, Eric

 Add Message Add Message
to: "Re: compilation error geant4 on macos sierra"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]